------------------------------------------------------------------------------------------
-- UIAddNew file
-- Written by Homeopatix
-- 26 january 2021
------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------
-- create the add new account window
------------------------------------------------------------------------------------------
function CreateAddNewWindow(pluginName, Link, descr)
	OneToRuleThemAllAddnewWindow=Turbine.UI.Lotro.GoldWindow(); 
	OneToRuleThemAllAddnewWindow:SetSize(620, 600); 
	OneToRuleThemAllAddnewWindow:SetText(pluginName); 
	OneToRuleThemAllAddnewWindow.Message=Turbine.UI.Label(); 
	OneToRuleThemAllAddnewWindow.Message:SetParent(OneToRuleThemAllAddnewWindow); 
	OneToRuleThemAllAddnewWindow.Message:SetSize(150,10); 
	OneToRuleThemAllAddnewWindow.Message:SetPosition(OneToRuleThemAllAddnewWindow:GetWidth()/2 - 75, OneToRuleThemAllAddnewWindow:GetHeight() - 20); 
	OneToRuleThemAllAddnewWindow.Message:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleCenter); 
	OneToRuleThemAllAddnewWindow.Message:SetText(Strings.PluginText); 
	OneToRuleThemAllAddnewWindow:SetZOrder(1);
	OneToRuleThemAllAddnewWindow:SetWantsKeyEvents(true);
	OneToRuleThemAllAddnewWindow:SetVisible(false);

	OneToRuleThemAllAddnewWindow:SetPosition((Turbine.UI.Display:GetWidth()-OneToRuleThemAllAddnewWindow:GetWidth())/2,(Turbine.UI.Display:GetHeight()-OneToRuleThemAllAddnewWindow:GetHeight())/2);
	------------------------------------------------------------------------------------------
	-- center window
	------------------------------------------------------------------------------------------
	OneToRuleThemAllAddnewWindow.Message2=Turbine.UI.Label(); 
	OneToRuleThemAllAddnewWindow.Message2:SetParent(OneToRuleThemAllAddnewWindow); 
	OneToRuleThemAllAddnewWindow.Message2:SetSize(580, 20); 
	OneToRuleThemAllAddnewWindow.Message2:SetPosition( OneToRuleThemAllAddnewWindow:GetWidth()/2 - 290, 45); 
	OneToRuleThemAllAddnewWindow.Message2:SetFont(Turbine.UI.Lotro.Font.BookAntiquaBold24);
	OneToRuleThemAllAddnewWindow.Message2:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleCenter); 
	OneToRuleThemAllAddnewWindow.Message2:SetText(pluginName); 
	OneToRuleThemAllAddnewWindow.Message2:SetForeColor(Turbine.UI.Color.Gold)
	
	LabelIcon=Turbine.UI.Label(); 
	LabelIcon:SetParent(OneToRuleThemAllAddnewWindow); 
	LabelIcon:SetSize(32, 32); 
	LabelIcon:SetPosition(100, 40); 
	LabelIcon:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleCenter); 
	LabelIcon:SetZOrder(-1);
	if(pluginName ~= "")then
		LabelIcon:SetBackground("Homeopatix/OneToRuleThemAll/Resources/Icones/" .. pluginName .. ".tga");
	end

	-- create the viewport control all it needs is size and position as it is simply used to create viewable bounds for our map
	viewport1=Turbine.UI.Control();
	viewport1:SetParent(OneToRuleThemAllAddnewWindow);
	viewport1:SetSize(620 -55, 415);

	viewport1:SetPosition(10, 90);
	-- create the map content for our viewport, again, it only needs size and position as it is just a container for the grid of images
	viewport1.map=Turbine.UI.Control();
	viewport1.map:SetParent(viewport1); -- set the map as a child of the viewport so that it will be bounded by it for drawing purposes
	viewport1.map:SetSize(620 -55, 870); -- we'll use a 5x4 grid but this obviously could be expanded, or even set up as a recycled array of controls
	viewport1.map:SetPosition(0,0); -- we'll start off in the upper left

	OneToRuleThemAllAddnewWindow.Message4=Turbine.UI.Label(); 
	OneToRuleThemAllAddnewWindow.Message4:SetParent(viewport1.map); 
	OneToRuleThemAllAddnewWindow.Message4:SetSize(570, 460); 
	OneToRuleThemAllAddnewWindow.Message4:SetPosition( 10, 0); 
	OneToRuleThemAllAddnewWindow.Message4:SetFont(Turbine.UI.Lotro.Font.BookAntiquaBold22);
	OneToRuleThemAllAddnewWindow.Message4:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	OneToRuleThemAllAddnewWindow.Message4:SetText(descr); 
	--OneToRuleThemAllAddnewWindow.Message4:SetBackColor( Turbine.UI.Color( 0.7, 0, 0, 0));
	--OneToRuleThemAllAddnewWindow.Message4:SetBackColor( Turbine.UI.Color.Red);

	OneToRuleThemAllAddnewWindow6=Turbine.UI.Label(); 
	OneToRuleThemAllAddnewWindow6:SetParent(viewport1.map); 
	OneToRuleThemAllAddnewWindow6:SetSize(570, 400); 
	OneToRuleThemAllAddnewWindow6:SetPosition(0 , 470); 

	if(pluginName ~= "")then
		OneToRuleThemAllAddnewWindow6:SetBackground("Homeopatix/OneToRuleThemAll/Resources/Images/" .. pluginName .. "_2.tga");
	end
	--OneToRuleThemAllAddnewWindow6:SetBackColor( Turbine.UI.Color.Green);
	vscroll1=Turbine.UI.Lotro.ScrollBar();
	vscroll1:SetParent(OneToRuleThemAllAddnewWindow);
	vscroll1:SetOrientation(Turbine.UI.Orientation.Vertical);
	vscroll1:SetPosition(620 - 20, 90);
	vscroll1:SetSize(12,viewport1:GetHeight()); -- set width to 12 since it's a "Lotro" style scrollbar and the height is set to match the control that we will be scrolling
	vscroll1:SetBackColor(Turbine.UI.Color(.1,.1,.2)); -- just to give it a little style
	vscroll1:SetMinimum(0);
	vscroll1:SetMaximum(viewport1.map:GetHeight()-viewport1:GetHeight()); -- we will allow scrolling the height of the map-the viewport height
	vscroll1:SetValue(0); -- set the initial value
	-- set the ValueChanged event handler to take an action when our value changes, in this case, change the map position relative to the viewport
	vscroll1.ValueChanged=function()
		viewport1.map:SetTop(0-vscroll1:GetValue());
	end



	OneToRuleThemAllAddnewWindow.Message3=Turbine.UI.Label(); 
	OneToRuleThemAllAddnewWindow.Message3:SetParent(OneToRuleThemAllAddnewWindow); 
	OneToRuleThemAllAddnewWindow.Message3:SetSize(580, 30); 
	OneToRuleThemAllAddnewWindow.Message3:SetFont(Turbine.UI.Lotro.Font.BookAntiquaBold24);
	OneToRuleThemAllAddnewWindow.Message3:SetPosition(10, OneToRuleThemAllAddnewWindow:GetHeight() - 90); 
	OneToRuleThemAllAddnewWindow.Message3:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleCenter); 
	OneToRuleThemAllAddnewWindow.Message3:SetText(Link); 
	--OneToRuleThemAllAddnewWindow.Message3:SetBackColor( Turbine.UI.Color.Red);

	buttonValider = Turbine.UI.Lotro.GoldButton();
	buttonValider:SetParent( OneToRuleThemAllAddnewWindow );
	buttonValider:SetPosition(OneToRuleThemAllAddnewWindow:GetWidth()/2 - 270, OneToRuleThemAllAddnewWindow:GetHeight() - 50);
	buttonValider:SetSize( 300, 30 );
	buttonValider:SetFont(Turbine.UI.Lotro.Font.Verdana16);
	buttonValider:SetText( Strings.ButtonOK );
	buttonValider:SetTextAlignment( Turbine.UI.ContentAlignment.MiddleCenter );
	buttonValider:SetVisible(true);
	buttonValider:SetMouseVisible(true);

	buttonValider2 = Turbine.UI.Lotro.GoldButton();
	buttonValider2:SetParent( OneToRuleThemAllAddnewWindow );
	buttonValider2:SetPosition(OneToRuleThemAllAddnewWindow:GetWidth()/2 + 10, OneToRuleThemAllAddnewWindow:GetHeight() - 50);
	buttonValider2:SetSize( 300, 30 );
	buttonValider2:SetFont(Turbine.UI.Lotro.Font.Verdana16);
	buttonValider2:SetText( Strings.ButtonLink );
	buttonValider2:SetTextAlignment( Turbine.UI.ContentAlignment.MiddleCenter );
	buttonValider2:SetVisible(true);
	buttonValider2:SetMouseVisible(true);

	buttonValider.MouseClick = function(sender, args)
		OneToRuleThemAllAddnewWindow:SetVisible(false);
		OneToRuleThemAllWindow:SetVisible(true);
	end

	buttonValider2.MouseClick = function(sender, args)
		Turbine.Shell.WriteLine(rgb["start"] .. Strings.ShellMessage .. rgb["clear"] .. rgb["blue"] .. Link .. rgb["clear"]);
		OneToRuleThemAllAddnewWindow:SetVisible(false);
		OneToRuleThemAllWindow:SetVisible(true);
	end
end